//
//  MyCustomHeaderCellWithImageCell.m
//  Sample
//
//  Created by Darrell Kress on 1/13/14.
//  Copyright (c) 2014 Infragistics. All rights reserved.
//

#import "MyCustomHeaderCellWithImageCell.h"

@interface MyCustomHeaderCellWithImageCell()
{
    UIImageView* _imageView;
}
@end
@implementation MyCustomHeaderCellWithImageCell

-(id)init
{
    self  = [super  init];
    if (self)
    {
        _imageView = [[UIImageView alloc]init];
        [self addSubview:_imageView];
    }
    return self;
}
-(void)setupSize:(CGSize)size
{
    _imageView.frame = CGRectMake(0,0, size.width, size.height);
}
-(UIImage *)image
{
    return _imageView.image;
}
-(void)setImage:(UIImage *)image
{
    _imageView.image = image;
}
@end
